-- 基础信息
base_info = {
	group_id = 133220401
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 401001, gadget_id = 70500000, pos = { x = -2647.170, y = 213.531, z = -4151.520 }, rot = { x = 0.000, y = 246.323, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 401002, gadget_id = 70500000, pos = { x = -2648.951, y = 211.966, z = -4148.277 }, rot = { x = 5.669, y = 233.883, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 401003, gadget_id = 70500000, pos = { x = -2654.671, y = 209.682, z = -4140.311 }, rot = { x = 0.000, y = 246.323, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 401001, 401002, 401003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
